ion-grid,
ion-card {
  padding: 0;
  margin: 0;
  --padding-start: 0;
  --padding-end: 0;
}

.waste-bin-skeleton-container {
  padding-bottom: var(--spacing-medium, 2.5rem);
}

.waste-card {
  border-radius: var(--card-corner-radius, 1.25rem);

  border: 2px solid var(--Hint-Foreground, rgba(255, 255, 255, 0.15));
  display: flex;
}

.ion-card-row {
  align-self: stretch;
}

.text-content {
  display: flex;
  flex-direction: column;
  padding: var(--card-text-padding-vertical) 0 var(--card-text-padding-vertical)
    var(--card-text-padding-horizontal);
  gap: 0.3125rem;
  flex-shrink: 0;
}

.site-content {
  min-height: 100%;
}

.waste-icon {
  display: flex;
  width: 3.4375rem;
  height: 3.4375rem;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.bin-header {
  height: 1rem;
  width: 30%;
}

.bin-collection {
  height: 1.5rem;
  width: 60%;
}

.sub-text-collection {
  height: 0.9375rem;
  width: 50%;
}

.content-col {
  padding-top: var(--spacing-medium);
  display: flex;
  flex-direction: column;
  gap: var(--feed-item-spacing, 0.9375rem);
  align-self: stretch;
}

.header {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
}

.content-col-container {
  margin-top: -1rem;
}
